Bug 854941 - spam - Inconsistency between man page and help
spam - Inconsistency between man page and help
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: opensp (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 06:56 EDT by Filip Holec
Modified: 2016-04-18 06:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 09:16:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Holec 2012-09-06 06:56:04 EDT
Description of problem:
In man, option -g, --open-elements is not present (compared to help).

Version-Release number of selected component (if applicable):
opensp-1.5.2-15.fc18.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Check man page
2. Check --help option
  
Actual results:
Inconsistent man page/help

Expected results:
Consistent man page/help

Additional info:
Comment 1 Ondrej Vasik 2012-10-02 07:05:20 EDT
I believe that spam manpage is not the only one which misses this option - I can see this option only in two from the six manpages. However - the package has completely dead upstream - no activity in last 5 years - and sgml is now much less used than before. Do you think that it makes sense to keep the manpage consistency fix as a non-upstream patch?
Comment 2 Ondrej Vasik 2013-08-15 09:16:31 EDT
Fixed in RAWHIDE in spam and sgmlnorm in opensp-1.5.2-18.fc20. Closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.